<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_gravity="center_vertical"
    android:gravity="center_vertical"
    android:orientation="vertical">

    <androidx.cardview.widget.CardView
        android:id="@+id/topCardView"
        android:layout_width="match_parent"
        android:layout_height="@dimen/_100sdp"
        android:foreground="@drawable/card_ripple"
        app:cardBackgroundColor="@color/colorTransparent"
        app:cardCornerRadius="@dimen/_3sdp"
        app:cardElevation="@dimen/dimen_0"
        app:cardPreventCornerOverlap="false"
        app:cardUseCompatPadding="false">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <ImageView
                android:id="@+id/advertisementImage"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_gravity="center"
                android:foreground="@drawable/card_ripple"
                android:scaleType="fitXY" />

        </RelativeLayout>

    </androidx.cardview.widget.CardView>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/topCardView"
        android:orientation="horizontal"
        android:paddingTop="@dimen/_5sdp">

        <Button
            android:id="@+id/btnViewParticipantList"
            style="@style/Widget.AppCompat.Button.Borderless"
            android:layout_width="@dimen/dimen_0"
            android:layout_height="@dimen/_30sdp"
            android:layout_weight="1"
            android:background="@drawable/button_focus"
            android:foreground="@drawable/card_ripple"
            android:text="Participants"
            android:textAllCaps="true"
            android:textAppearance="@style/LabelTextStyle"
            android:textColor="@color/colorPureWhite" />

        <Button
            android:id="@+id/btnWinnerAnnouncement"
            style="@style/Widget.AppCompat.Button.Borderless"
            android:layout_width="@dimen/dimen_0"
            android:layout_height="@dimen/_30sdp"
            android:layout_marginLeft="@dimen/_5sdp"
            android:layout_weight="1"
            android:background="@drawable/button_focus"
            android:foreground="@drawable/card_ripple"
            android:text="Winner"
            android:textAllCaps="true"
            android:textAppearance="@style/LabelTextStyle"
            android:textColor="@color/colorPureWhite" />

    </LinearLayout>

</LinearLayout>
